@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*---------- Common -----*/
body	{font-family:Arial, Helvetica, sans-serif;  background:url(../images/bg4.jpg) no-repeat center 0 #E0E0E0; }
.left	{ float:left}
.right	{ float:right}
.clear	{ clear:both; line-height:1px; font-size:1px}
#main_wrap	{width:100%}

/*---------- Common -----*/

/*---------- top nav -----*/
ul#top_nav	{ height:41px; margin:0; padding:35px 0 0 0; width:968px; margin:0 auto; list-style:none; display:block}
ul#top_nav li	{ display:inline-block; float:left; height:41px; padding:0 18px 0 18px; background:url(../images/menu_dot.jpg) no-repeat 0 15px}
ul#top_nav li a	{ font-size:15px; color:#302423; font-weight:bold; text-decoration:none}
ul#top_nav li a:hover	{ text-decoration:underline;color:#d60019}
ul#top_nav li.last	{ padding:0 0 0 0; background:url(../images/menu_line.jpg) no-repeat 0 7px ; width:99px}
ul#top_nav li.home	{ background:none}
/*---------- top nav -----*/

/*---------- main body -----*/
.wrap	{position:relative; width:968px; margin:0 auto; height:595px;}
.logo	{ background:url(../images/logo.gif) no-repeat; width:249px; height:139px; position:absolute ; z-index:9999; left:-21px; top:85px }
.logo a	{ display:block; width:249px; height:139px;}
.wrapper	{ width:956px; margin:0 auto; position:relative; overflow:hidden ; height:576px  }
.wrapper_slider	{ width:955px; margin:0 auto; position:relative;height:564px;  }
.lft_menu	{ width:575px; padding:0 0 0 3px; left:1px; top:10px;   position:absolute;z-index:50;}
.rit_menu	{ width:382px; padding:0 0 0 0; position:absolute; top:10px; right:0;z-index:50;}
ul.menu		{ margin:0; padding:0; list-style:none; width:100%}
ul.menu li	{ display:inline-block; float:left; border-right:solid 3px #000; border-bottom:solid 3px #000; width:187px; height:188px;  background:#000}

ul.menu li.one a	{ display:block; width:187px; height:188px; background:url(../images/home/about3.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.one a.hover	{ background-position:0 -188px}
ul.menu li.two	{ display:block; width:187px; height:188px; background:url(../images/home/blank8.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.three	{ display:block; width:187px; height:188px; background:url(../images/home/blank10.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.four	{ display:block; width:187px; height:188px; background:url(../images/home/blank5.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.five	{ display:block; width:187px; height:188px; background:url(../images/home/blank6.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.six a	{ display:block; width:187px; height:188px; background:url(../images/home/contact-us.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.six a.hover	{ background-position:0 -188px}
ul.menu li.seven /*a*/	{ display:block; width:187px; height:188px; background:url(../images/home/functions3.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.seven a.hover	{ background-position:0 -188px}
ul.menu li.eight a	{ display:block; width:187px; height:188px; background:url(../images/home/functions2.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.eight a.hover	{ background-position:0 -188px}
ul.menu li.nine a	{ display:block; width:187px; height:188px; background:url(../images/home/gallery.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.nine a.hover	{ background-position:0 -188px}
ul.menu li.ten a	{ display:block; width:187px; height:188px; background:url(../images/home/manuka2.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.ten a.hover	{ background-position:0 -188px}
ul.menu li.eleven a	{ display:block; width:187px; height:188px; background:url(../images/home/menus2.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.eleven a.hover	{ background-position:0 -188px}
ul.menu li.twelve a	{ display:block; width:187px; height:188px; background:url(../images/home/reservations.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.twelve a.hover	{ background-position:0 -188px}
ul.menu li.thirteen a	{ display:block; width:187px; height:188px; background:url(../images/home/gallery2.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.thirteen a.hover	{ background-position:0 -188px}
ul.menu li.fourteen a	{ display:block; width:187px; height:188px; background:url(../images/home/woden.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.fourteen a.hover	{ background-position:0 -188px}
ul.menu li.fifteen a	{ display:block; width:187px; height:188px; background:url(../images/home/lunch-special.jpg) no-repeat 0 -188px; text-decoration:none;}
ul.menu li.fifteen a.hover	{ background-position:0 -188px}
ul.menu li.fifteen-temp { display:block; width:187px; height:188px; background:url(../images/home/temp-15.jpg) no-repeat 0 0; text-decoration:none;}
ul.menu li.fifteen-temp a.hover	{ background-position:0 0px}


ul.menu_about		{ margin:0; padding:0; list-style:none; width:100%}
ul.menu_about li	{ display:inline-block; float:left; border-right:solid 3px #000; border-bottom:solid 3px #000; width:187px; height:188px;  background:#000}
ul.menu_about li a	{ display:block; width:187px; height:188px; background:url(../images/home-place-holder.jpg) no-repeat 0 0; text-decoration:none;}

h2.contact_head_one { color:#FFF; margin:5px 0 9px 0; font-size:19px;}



/*---------- main body -----*/


/*---------- inner 1 -----*/
.content_container		{   background:url(../images/container_bg.jpg) no-repeat; margin:7px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.content_container h1	{ font-size:40px; color:#fff;}
.content_container div.heading	{ height:40px;padding:0 0 20px 0 }
.content_container p	{ color:#d2d2d2; font-size: 12px;line-height: 19px; padding: 0 0 14px;}
.content_container a	{ color:#b10e00;}
.content_container a:hover	{ color:#a00d00;}

.content_container form { color:#d2d2d2; font-size: 12px; padding: 0 0 14px;}

.content_container form ul { padding:12px 0 0 0;  margin:0 auto; list-style:none; display:block;}

.content_container form li { display:inline-block; float:left; padding:0 20px 0 0px;}

.form-left {  float: left; overflow: hidden; margin:20px 5px 0 0; }

.textarea {float: left; width: 353px; height: 120px; min-height: 120px; max-height: 120px; min-width: 353px; max-width: 353px; background: #ffffff; padding: 10px; margin: 0; border: 0; color: #000000; overflow: auto; font: italic 13px/16px, "Arial Black", Gadget, sans-serif;}

.text { float: left;  background: #ffffff; padding: 7px 10px 7px; margin: 0; border: 0; color: #00000; font: italic 13px/16px, "Arial Black", Gadget, sans-serif; width:160px;}

.form-right { float:right; overflow: hidden; margin:20px 0px 0 0; }


.submit-button { float:right; overflow: hidden;  margin:20px 0px 0 0; }

.form-message-box { float:left; overflow: hidden; margin:20px 0px 0 0; }

.form-text { float:left;  margin:20px 0px 0 0; }

.form-text p { color:#d2d2d2; font-size: 12px;line-height: 19px; padding: 0 0 14px; width:260px; }

p.contact { line-height:15px; }

.submit { float: left; width: 72px; height: 22px; background: url(../images/submit.gif) no-repeat; font-size: 0; line-height: 0; border: 0; cursor: pointer; }

input,
textarea,
select{
	color:#000;
	vertical-align:middle;
	font:100% Arial, Helvetica, sans-serif;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}

/*
.about_container_home		{   background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.about_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.about_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

.contact_container_home		{  background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.contact_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.contact_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

.dickson_container_home		{  background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.dickson_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.dickson_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

.functions_container_home		{  background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.functions_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.functions_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

.gallery_container_home		{  background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.gallery_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.gallery_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

.manuka_container_home		{  background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.manuka_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.manuka_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

.menus_container_home		{  background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.menus_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.menus_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

.reservations_container_home		{  background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.reservations_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.reservations_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

.suburban_container_home		{  background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.suburban_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.suburban_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

.woden_container_home		{  background:url(../images/container_bg.jpg) no-repeat; margin:5px 0 0 0; padding:35px 35px; position:absolute; left:515px; width:370px; height:506px;}
.woden_container_home h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.woden_container_home p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}

*/
.back_2	{ position:absolute; left:902px;  z-index:9999 ; top:524px; width:90px!important; height:36px!important; }
/*---------- inner 1 -----*/

/*---------- Footer -----*/
#footer	{ width:969px; margin:20px auto 0 auto; padding:0;position:relative;}
.line_bg2	{ background:url(../images/line_bg.gif) repeat-y 285px 0; }
#footer .box_con	{ width:590px; padding:0 27px; height:135px;}
#footer .box_con1	{ width:250px; padding:0 27px}
#footer .box_con2	{ width:300px; padding:0 27px; height:135px;}
#footer .box_con3	{ width:270px; padding:0 20px; height:135px;}
#footer .box_con4	{ width:605px; padding:0 20px}
#footer .box_con5	{ width:290px; padding:0 20px}
#footer .border_r	{ border-right:solid 1px #909090}
#footer p	{font-size:12px; color:#302423; display: inline-block; line-height:1.8em!important; padding-bottom:14px }

.bottom_bap	{ height:70px}
/*---------- Footer -----*/

/*---------- inner 1 -----*/
.Abt_container		{ width:383px; background:url(../images/container_bg.jpg) no-repeat; height:506px; margin:7px 0 0 0; padding:35px 0 35px 45px}
.Abt_container h1	{ font-size:40px; color:#fff; padding:0 0 30px 0 }
.Abt_container p	{ color:#fff; font-size:12px; line-height:15px; padding:0 0 20px 0}
.back	{ position:absolute; right:-21px; bottom:15px; z-index:9999}
/*---------- inner 1 -----*/


.menu_wrap	{ padding:0 0 10px 0;}
.menu_wrap .tiles	{margin-right:200px;margin-bottom:10px}
.menu_wrap .tiles h2	{ font-size:22px; color:#ab261b; border-top:solid 1px #960909; border-bottom:solid 1px #960909; padding:5px 0;}
.menu_wrap ul { margin:0; padding:0; line-height:normal; width:380px}
.menu_wrap ul li	{ padding:0 0 5px 0px; position:relative; width:180px;}
.menu_wrap ul li a	{ font-size:15px; color:#fff; text-decoration:none}
.menu_wrap ul li a img { padding:2px 5px 0 2px;float:left;}

#footer .box_con5 ul { margin:0; padding:0 0 20px 0; list-style:none; height:22px}
#footer .box_con5 ul li	{ display:inline-block; float:left; height:22px; padding:0 18px 0 0; font-size:14px; color:#302423}
#footer .box_con5 ul li.title	{ width:150px;}
#footer .box_con5 ul li.title h5	{ color:#cb3125; font-size:17px; border-top:solid 1px #cb3125; border-bottom:solid 1px #cb3125; padding:2px 0}
#footer .box_con5 ul li.last	{ padding:0 0 0 0}
#footer .box_con5 ul li a	{ font-size:14px; color:#302423; text-decoration:none}
#footer .box_con5 ul li a:hover{ text-decoration:underline}




#slider{ top:11px;left:4px;position:relative;overflow:hidden;width:950px;	height:568px;}
#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		width:950px;
		height:568px;


		}
#slider li{
		/*
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/
		width:947px;
		height:564px;
		overflow:hidden;
		text-align:center;



		}

#slider li img{text-align:center;}
#prevBtn, #nextBtn{
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-27px;
		top:510px;
		z-index:9999;

		}
#nextBtn{
		left:764px;
		}
#prevBtn a, #nextBtn a{
		display:block;

		}
#nextBtn a{
		background:url(../images/next_image.gif) no-repeat 0 0;
		width:220px;
		height:44px;
		text-indent:-9999px
		}


#prevBtn a{
		display:block;
		width:220px;
		height:44px;
		background:url(../images/btn_prev.gif) no-repeat;
		text-indent:-9999px;

		 }



#flashWrapper	{ width:947px; margin:5px; position:relative; margin-bottom:0px; }
#introFlash{position:relative;width:956px;	height:576px;}


.contact-form select{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	height: 28px;
	width: 180px;
	-webkit-appearance: textarea;
}

.newbookingsystem{
	width: calc(100% - 70px);
height: calc(100% - 100px);
margin: 0;
position: absolute;
background: url(../images/container_bg.jpg) no-repeat;
}

.booking-buttons a{

margin-right: 20px;

}

.location-woden{
	display: none !important;
}
#ui-datepicker-div{
	background-color: #FFFFFF;
	border:1px solid #000000;
}
#reservations_container_home{
	margin: 0px 0px 0px 3px;
}
#reservations_container_home fieldset{
	float: left;
}
.thankyou-message{
	display:none;
}
